תוכן
\<bookmark_value\>Kill statement\</bookmark_value\>

# Kill Statement

Deletes a file from a disk.

### Syntax:

    Kill File As String

### Parameters:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

### Error codes:

5 Invalid procedure call

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err76 not found).

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

נושאים קשורים

Open Statement